Bug 1811730 - [DDF] The yaml isn't well formatted. Is there a space more?
Summary: [DDF] The yaml isn't well formatted. Is there a space more?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: mgeary
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-09 15:53 UTC by Direct Docs Feedback
Modified: 2020-03-18 11:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-18 11:33:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Dan Macpherson 2020-03-10 03:49:56 UTC
Need to remove additional space to ensure YAML is properly formatted.


Note You need to log in before you can comment on or make changes to this bug.